.admin-wrapper {
    display: flex;
    overflow-x: hidden;
    align-items: center;
    flex-direction: column;

    .admin-content {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        width: 100%;
        max-width: 1440px;
        margin: 0 auto;
        // height: 100%;
        // height: 100%;
        .admin-sidebar {
            width: 405px;
            min-width: 405px;
            background: rgba(52, 77, 95, 0.8999999761581421);
            display: -webkit-flex;
            display: -ms-flex;
            display: flex;
            align-items: center;
            // justify-content: center;
            flex-direction: column;
            padding-top: 200px;
            padding-bottom: 200px;

            .user {
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;
                margin-bottom: 71px;

                svg {
                    width: 69px;
                    height: 69px;
                    min-width: 69px;
                    min-height: 69px;
                    margin-right: 10px;
                }

                span {
                    font-family: Roboto;
                    font-weight: 500;
                    font-size: 20px;
                    line-height: 23px;
                    color: #ffffff;
                    max-width: 71px;
                }
            }

            .nav {
                list-style: none;

                .nav-item {
                    margin-bottom: 20px;
                    position: relative;

                    &.active {
                        &:before {
                            position: absolute;
                            bottom: -8px;
                            width: 100%;
                            height: 1px;
                            content: '';
                            background: #ffffff;
                        }
                    }

                    .nav-link {
                        font-family: Roboto;
                        font-weight: 500;
                        font-size: 20px;
                        line-height: 23px;
                        color: #ffffff;
                        text-decoration: none;
                    }

                    &:last-child {
                        margin-bottom: 0;
                    }
                }
            }
        }

        .main-content {
            display: -webkit-flex;
            display: -ms-flex;
            display: flex;
            align-items: center;
            margin-left: 30px;
            width: 100%;
            flex-direction: column;
            justify-content: center;

            .container-fluid {
                width: 100%;
            }

            .h2 {
                font-family: Roboto;
                font-weight: 600;
                font-size: 24px;
                line-height: 28px;
                color: #000000;
                display: block;
                margin-bottom: 25px;
            }

            .btn {
                margin-bottom: 20px;
                display: block;
                background: #334c5e;
                border-radius: 5px;
                padding: 10px;
                font-family: Roboto;
                font-weight: 400;
                font-size: 16px;
                line-height: 19px;
                color: #ffffff;
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;
                justify-content: center;
                width: fit-content;
                text-decoration: none;
                outline: none;
                border: none;
                cursor: pointer;
            }

            .table {
                // background: rgba(52, 77, 95, 0.18000000715255737);
                border-radius: 20px;
                box-shadow: 0 4px 9px rgba(0, 0, 0, 0.25);
                padding: 20px;
                font-family: Roboto;
                font-weight: 400;
                font-size: 16px;
                line-height: 19px;
                color: #000;
                overflow: hidden;

                tr {}
            }

            .table {
                width: 100%;
                border-collapse: collapse;
            }

            .table td,
            .table th {
                padding: 10px 30px;
                // border: 1px solid #ddd;
            }

            .table th {
                background: rgba(52, 77, 95, 0.18);
                font-weight: bold;
                text-align: left;
                height: 50px;
            }

            .table tbody tr {
                background: rgba(52, 77, 95, 0.13);
            }

            .table tbody tr:nth-child(even) {
                background: rgba(52, 77, 95, 0.18);
            }

            .table tbody tr:hover {
                background: rgba(52, 77, 95, 0.28);
            }

            .form {
                width: 100%;
                margin: 0 auto;

                .form-group {
                    margin-bottom: 20px;

                    label {
                        display: block;
                        font-weight: bold;
                    }

                    input[type="text"],
                    input[type="email"],
                    textarea,
                    select {
                        width: 100%;
                        padding: 10px;
                        border-radius: 4px;
                        border: 1px solid #ccc;
                        box-sizing: border-box;
                        margin-top: 6px;
                        margin-bottom: 16px;
                        resize: vertical; // Разрешение изменения размера textarea по вертикали
                    }

                    input[type="file"] {
                        display: block;
                        margin-top: 6px;
                        margin-bottom: 16px;
                    }
                }

                .btn {
                    display: inline-block;
                    padding: 10px 20px;
                    border-radius: 4px;
                    background-color: #007bff;
                    color: #fff;
                    text-align: center;
                    text-decoration: none;
                    cursor: pointer;
                }
            }
        }
    }
}